Bug 22609 - Undefined video mode number
Summary: Undefined video mode number
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 20:31 UTC by Wade Minter
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 19:19:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2000-12-20 20:31:50 UTC
Upon starting the installer, I get an "Undefined video mode nubmber" error,
with instructions to press Enter to list modes or enter "scan" to scan.  I
pressed Enter and selected option 0, 80x24, and installation proceeded
normally.

Either the installer's scan is broken, or it should possibly default to
80x24.

Comment 1 Bill Nottingham 2000-12-21 03:28:57 UTC
It's trying VESA framebuffer, your video card (apparently) doesn't
support that.

We're working on disabling the error message so it automatically
falls back to test mode.

Comment 2 Wade Minter 2000-12-21 13:24:22 UTC
The video card is a Voodoo3-3000, 16MB, if that helps.

Comment 3 Michael Fulbright 2000-12-21 19:19:46 UTC
This is a kernel message, and a known issue.


Note You need to log in before you can comment on or make changes to this bug.